package kr.co.compcarecompany.Data.Company;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class WorkerData {

    @SerializedName("wr_idx")
    @Expose
    private String wrIdx;

    @SerializedName("wr_worker_name")
    @Expose
    private String wrWorkerName;

    @SerializedName("wr_worker_name2")
    @Expose
    private String wrWorkerName2;

    @SerializedName("wr_memo_report")
    @Expose
    private String wrMemoReport;

    @SerializedName("wr_memo_report_sub")
    @Expose
    private String wrMemoReportSub;

    @SerializedName("wr_enddt_day")
    @Expose
    private String wrEnddtDay;

    @SerializedName("wr_enddt_time")
    @Expose
    private String wrEnddtTime;

    public String getWrIdx() {
        return wrIdx;
    }

    public String getWrWorkerName() {
        return wrWorkerName;
    }

    public String getWrWorkerName2() {
        return wrWorkerName2;
    }

    public String getWrMemoReport() {
        return wrMemoReport;
    }

    public String getWrMemoReportSub() {
        return wrMemoReportSub;
    }

    public String getWrEnddtDay() {
        return wrEnddtDay;
    }

    public String getWrEnddtTime() {
        return wrEnddtTime;
    }
}
